### Method

# WebKit2WebExtension DOMDOMWindow get_selection

deprecated: 2.22 since: 2.16

#### Declaration [src]

    WebKitDOMDOMSelection*
    webkit_dom_dom_window_get_selection (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `WebKitDOMDOMSelection`

A `WebKitDOMDOMSelection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.